                
.car {
    width: 200px;
    padding: 20px;
    background-color: cornsilk;
    border: solid black 2px;
    display: inline-block;
    margin: 10px;
    box-shadow: 0 0 10px 5px #3a3835;
  }
  
              